# ubufox takes priority over files in /etc.  If user
# has ubufox installed, make sure that they also see our preferences.
# (this works because oem-baidu comes before ubuntu-mods/ubufox and thus sets
# the preference first)

# for Karmic
/usr/share/oem-baidu/oem-baidu.js /usr/share/ubufox/defaults/preferences/001oem-baidu.js
# for Lucid
/usr/share/oem-baidu/oem-baidu.js /usr/share/xul-ext/ubufox/defaults/preferences/001oem-baidu.js

# Support firefox-3.0
/usr/share/oem-baidu/oem-baidu.js /etc/firefox-3.0/pref/oem-baidu.js
# Support firefox-3.5
/usr/share/oem-baidu/oem-baidu.js /etc/firefox-3.5/pref/oem-baidu.js
